package com.ga.core.mapper.settle;

import com.ga.core.vo.settle.PaymentDeductionDetailVO;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface PaymentDeductionDetailMapper {
    List<PaymentDeductionDetailVO> selectByPaymentId(@Param("paymentId") Long paymentId);
    int insert(PaymentDeductionDetailVO vo);
    int insertBatch(@Param("list") List<PaymentDeductionDetailVO> list);
}
